<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="index.css">
</head>

<body>
    <img src="imgs/vacio.gif" alt="Strangerthing" id="letras" />
    <audio src="imgs/a.m4a"></audio>

    <script src="index.js"></script>
</body>

</html>